---
title: "On principles and standards in ecological restoration"
author: Eric Higgs, Jim Harris, Stephen Murphy, Keith Bowers, Richard Hobbs, Willis Jenkins, Jeremy Kidwell, Nikita Lopoukhine, Bethany Sollereder, Katherine Suding, Allen Thompson, Steven Whisenant
status: Published
type: published
citation: "&ldquo;On principles and standards in ecological restoration&rdquo; in <em>Restoration Ecology</em>, 2018"
tag: restoration-ecology
subjects: restoration-ecology
comments: no
file: Higgs_et_al-2017-Restoration_Ecology.pdf
date: 2018-03-01
publishdate: 2018-03-24
doi: https://doi.org/10.1111/rec.12691
---

The Society for Ecological Restoration (SER) has long debated how to define best practices. We argue that a principles‐first approach offers more flexibility for restoration practitioners than a standards‐based approach, is consistent with the developmental stage of restoration, and functions more effectively at a global level. However, the solution is not as simple as arguing that one approach to professional practice is sufficient. Principles and standards can and do operate effectively together, but only if they are coordinated in a transparent and systematic way. Effective professional guidance results when standards anchored by principles function in a way that is contextual and evolving. Without that clear relation to principles, the tendency to promote performance standards may lead to a narrowing of restoration practice and reduction in the potential to resolve very difficult and diverse ecological and environmental challenges. We offer recommendations on how the evolving project of restoration policy by SER and other agencies and organizations can remain open and flexible. 